<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="/style-global/lib/daterangepicker/daterangepicker.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/quill/quill.bubble.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">

    {% with custom_css="/eventmanager/css/eventmanager-custom.css", title="Serviceblick Eventmanager", select2=true %}
        {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}

</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}

{% with
    show_logo=true,
    logo='/style-global/img/icons/event.png',
    show_title=true,
    title= "CS:Veranstaltungen",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/event.png",
    index_link = "index.html",
    left_nav_links = false,
    nav_links = false,
    show_help_icon=true,
    help_icon_permission="eventmanager",
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true %}
    {% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}


<div class="az-content az-content-mail">
    <div class="container">
        <div class="content-wrapper w-100">
            <div class="row">
                <div class="col-lg-12 ">
                    <div class="card">

                        <!-- list view start  -->
                        <div class="card-body" id="list-view" style="display: inline;">
                            {% include 'snippets/welcome-modal-eventmanager.tpl' %}
                            <!-- header start -->
                            <div class="mb-4 pd-b-20 border-bottom row" id="listViewHeader">
                                <div class="col-6 col-md-4 align-items-center d-flex" id="listSelect">
                                    <h5 class="page-title mb-n2 pd-r-10" data-i18n="Eventlist"></h5>
                                </div>
                                <div class="col-6 col-md-8 pt-2 pt-md-0 d-flex justify-content-end">
                                    <div class="ml-2 task-search" tabindex="100" id="task-search">
                                        <input id="search_input" type="search" class="form-control" placeholder="Suche...">
                                        <button class="btn"><i class="fas fa-search"></i></button>
                                    </div>
                                    <button type="button" class="btn btn-icons btn-light mg-l-10 d-block d-sm-none" id="button-toggle-search" data-selector="off">
                                        <i class="typcn icon typcn-zoom-in-outline"></i>
                                    </button>
                                    <div class="btn-group">
                                        <button data-i18n="New event" type="submit" class="btn btn-indigo mg-l-10"
                                                style="white-space: nowrap;" id="button-new-event">
                                            <i class="typcn typcn-plus tx-18 pr-1"></i> Neue<span class="d-none d-sm-inline">Veranstaltung</span>
                                        </button>
                                    </div>
                                    <div class="btn-group">
                                        <input type="checkbox" id="button_event_archive" class="ml-2" data-group="info">
                                        &nbsp;
                                        <label for="button_event_archive" style="margin-top:10px;">alle anzeigen</label>
                                    </div>
                                </div>
                            </div>

                            <!-- content body start -->

                            <!-- list start  -->
                            <div class="tab-content border-0 tab-content-basic">

                                <!-- placeholder for empty list start  -->
                                <section class="py-2 pl-5" id="no-active-events" style="display:none">
                                    <div class="container">
                                        <div class="row align-items-center">
                                            <div class="col-md-6">
                                                <img src="/style-global/img/illustrations/events-default.png" alt="taskmanager" class="img-fluid"
                                                     width="535px">
                                            </div>
                                            <div class="col-md-6">
                                                <h6 class="font-weight-bold tx-indigo mb-20px mt-3">Verwalte deine Veranstaltungen online</h6>
                                                <h2 class="font-weight-bold mb-20px">Leg los!</h2>
                                                <p class="text-muted mb-20px">Es gibt derzeit keine Veranstaltungen in deinem Eventmanager. Erstelle jederzeit eine neue Veranstaltung, indem Du auf die Schaltfläche Neue Veranstaltung klickst.</p>
                                                <ul class="list-ckeck-soft mb-30px">
                                                    <li>Lade Kunden, Freunde oder Kollegen ein, indem Du den erstellten Link teilst.
                                                    </li>
                                                    <li>Verwalte die Organisatoren und Teilnehmer der Veranstaltung
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </section>

                                <div class="tab-pane show active" id="active-events" role="tabpanel"
                                     aria-labelledby="active-events">
                                    <!-- event start -->

                                    <ul id="event-list-container" class="event-element-list pl-0">
                                        <!-- event list generated from snippet here -->

                                    </ul>

                                    <!-- task -->
                                </div>
                            </div>
                            <!-- content body -->
                        </div>
                        <!-- list view  -->

                        <!-- detail view start -->
                        <div class="card-body" id="detail-view" style="display:none;">
                            <div class="pb-4 mb-4 border-bottom row">
                                <div class="col-sm-3 col-4 align-items-center d-flex">
                                    <h5 class="page-title mb-n2 pd-r-10 " data-i18n="Event"></h5>
                                </div>
                                <div class="col-sm-9 col-8 pt-2 pt-md-0 text-right">
                                    <button id="btn-cancel" class="btn btn-outline-light no-wrap mb-2 mb-sm-0">
                                        <i class="typcn typcn-arrow-left-outline tx-16"></i>
                                        <span class="d-none d-sm-inline" data-i18n="Cancel"></span>
                                    </button>

                                    <button id="btn-edit-event" class="btn btn-secondary no-wrap ml-2 mb-2 mb-sm-0">
                                        <i class="typcn typcn-edit tx-16"></i>
                                        <span class="d-none d-sm-inline" data-i18n="Edit"></span>
                                    </button>

                                    <button id="btn-share-event" class="btn btn-indigo ml-2 mb-2 mb-sm-0">
                                        <i class="fa fa-share-alt tx-16"></i>
                                        <span class="d-none d-sm-inline" data-i18n="Share invitation"></span>
                                    </button>

                                    <button id="btn-save-event" class="btn btn-indigo ml-2 mb-2 mb-sm-0">
                                        <i class="typcn typcn-tick-outline tx-16"></i><span data-i18n="Save"></span>
                                    </button>

                                    <button id="btn-save-copy-event" class="btn btn-indigo ml-2 mb-2 mb-sm-0">
                                        <i class="typcn typcn-book tx-16"></i><span data-i18n="Save copy"></span>
                                    </button>

                                    <button id="btn-event-scanner" class="btn btn-indigo ml-2 mb-2 mb-sm-0">
                                        <i class="fa fa-qrcode tx-16"></i>
                                        <span class="d-none d-sm-inline" data-i18n="Scanner"></span>
                                    </button>
                                    </span>
                                </div>
                            </div>
                            <div class="tab-content border-0 tab-content-basic">
                                <div class="tab-pane show active" role="tabpanel">

                                    <div class="row row-sm align-items-start">
                                        <div class="col-xl-7 col-lg-7  col-md-6" id="generalSettings">
                                            <!-- title -->
                                            <input id="event_title" name="event-title" data-group="info" type="text" class="form-control edit-input-jumbo" required placeholder="Title of the event *" value="" disabled="disabled">
                                            <span role="alert" id="event_titleError" class="error" aria-hidden="true" data-i18n="Enter a title."></span>
                                            <!-- description -->
                                            <div class="mg-t-10 mg-b-30">
                                                <div id="event_description">
                                                </div>
                                            </div>

                                            <!-- event planner schedule option -->
                                            <div class="mg-t-10 mg-b-20 hidden" data-permission="frontend.eventmanager.schedule_option">
                                                <div class="d-flex align-items-center mg-b-5">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-indigo" data-toggle="tooltip" title=""
                                                                 data-original-title="Set event schedule option">
                                                                <i class="fa fa-list tx-16"></i>
                                                            </div>
                                                        </span>

                                                    <select class="form-control dropdown state_machine_template" data-group="info" id="state_machine_template">
                                                        <option value="" selected="">Direktregistrierung</option>
                                                        <option value="default_registration_config">Mit Email Bestätigung</option>
                                                    </select>
                                                </div>
                                            </div>

                                            <!-- optional email text field -->
                                            <div class="mg-t-10 mg-b-20 hidden" id="additional_text_area" data-permission="frontend.eventmanager.schedule_option">
                                               <div class="d-flex align-items-center mg-b-5">
                                                    <span class="d-inline-block px-2">
                                                        <div class="az-avatar-no-status avatar-sm bg-indigo" data-toggle="tooltip" title=""
                                                             data-original-title="Additional email text">
                                                            <i class="fa fa-align-left tx-16"></i>
                                                        </div>
                                                    </span>

                                                    <textarea class="form-control ql-editor ml-2" style="height:30px;" rows="3" name="additional_text" id="additional_text" value="" data-group="info"> </textarea>
                                                </div>
                                            </div>

                                            <!-- reminder for participant -->
                                            <div class="mg-t-5 mg-b-20 hidden" data-permission="frontend.eventmanager.participant_reminder">
                                                    <span class="d-inline-block px-2">
                                                        <div class="az-avatar-no-status avatar-sm bg-indigo" data-toggle="tooltip" title="Send reminder" data-original-title="Send reminder">
                                                            <i class="fa fa-bell tx-16"></i>
                                                        </div>
                                                    </span>

                                                <span data-i18n="Send reminder"></span>
                                                <input type="checkbox" name="reminder" id="send_participant_reminders" class="ml-2" data-group="info">
                                            </div>


                                            <div class="mg-t-10 mg-b-30">
                                                <!-- date -->
                                                <div class="d-flex align-items-center mg-b-10">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-indigo" data-toggle="tooltip" title=""
                                                                 data-original-title="Set event date">
                                                                <i class="fas fa-calendar-alt tx-16"></i>
                                                            </div>
                                                        </span>

                                                    <div id="event_date_range_detail"></div>
                                                    <div id="event_date_range" style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc; width: 100%">
                                                        <span></span><i class="fa fa-caret-down"></i></div>
                                                </div>
                                                <!-- place -->
                                                <div class="d-flex align-items-center mg-b-10">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-indigo" data-toggle="tooltip" title=""
                                                                 data-original-title="Enter event location">
                                                                <i class="fas fa-map-marker-alt tx-16"></i>
                                                            </div>
                                                        </span>
                                                    Online:&nbsp;<input id="online_event" type="checkbox" data-group="info" disabled="disabled">&nbsp;

                                                    <input id="event_location" class="form-control" data-group="info" type="text" placeholder="Enter event location" disabled="disabled">
                                                    <button id="online_event_start_button" class="btn btn-indigo btn-with-icon no-wrap ml-2 mb-0 hidden">Start</button>
                                                    </input>
                                                </div>
                                                <!-- max amount -->
                                                <span id="furtherDetails">
                                                    <div class="d-flex align-items-center mg-b-10">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-indigo" data-toggle="tooltip" title=""
                                                                 data-original-title="Limited number of participants">
                                                                <i class="fas fa-star-half-alt fa-1x"></i>
                                                            </div>
                                                        </span>
                                                        <label for="max_number" class="pr-3 d-flex justify-content-start align-items-center">
                                                            <span data-i18n="Limited number of participants"></span>
                                                            <input type="checkbox" name="end" id="event_max_number" value="event_max_number" class="ml-2" data-group="info">

                                                            <div id="event_max_number_input">
                                                                <div class="d-flex justify-content-start align-items-center">
                                                                    <input id="event_max_number_value" type="number" name="event_max_number_value" min="1" value="1" class="form-control form-control-transparent form-control-sm mx-2" style="width: 70px;" data-group="info">
                                                                    <span data-i18n="participants"></span>
                                                                    <span role="alert" id="event_max_number_valueError" class="error pl-5" aria-hidden="true" data-i18n="There are more participants registered than the new maximum selected."></span>
                                                                </div>
                                                            </div>
                                                        </label>
                                                    </div>
                                                    <div class="d-flex align-items-center mg-b-10">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-indigo" data-toggle="tooltip" title=""
                                                                 data-original-title="Tags">
                                                                <i class="fas fa-tag fa-1x"></i>
                                                            </div>
                                                        </span>
                                                        <div class="col-9 d-flex align-items-center" id="tag_container">

                                                        </div>
                                                    </div>
                                                    </span>
                                            </div>
                                        </div>
                                        <div class="col-xl-5 col-lg-5 col-md-6" id="specificSettings">
                                            <div class="px-3">
                                                <h6 class=" pb-2 mb-2 border-bottom text-dark">
                                                    <i class="fas fa-user tx-12"></i> <span data-i18n="organizer"></span>
                                                </h6>

                                                <div id="organizer_form" style="display: none">
                                                    <div id="organizer_form_container">
                                                        <!-- organizor form generated from snippet here -->

                                                    </div>
                                                    <div class="px-3 row justify-content-center">
                                                        <button id="btn-new-organizer" type="button" class="btn btn-indigo-white mb-md-0 mb-3">
                                                            <i class="typcn typcn-plus tx-18 pr-1"></i><span data-i18n="New organizers"></span>
                                                        </button>
                                                    </div>
                                                </div> <!-- organizer_form -->

                                                <div id="organizer_list" style="display: none">
                                                    <!-- organizer list generated from snippet here -->

                                                </div> <!-- organizer_list -->


                                            </div> <!-- organizer -->

                                        </div><!-- specificSettings -->
                                    </div>

                                </div>
                            </div>
                        </div><!-- detail view -->

                    </div><!-- card -->
                    <div class="content-wrapper w-100 mt-3" style="display: none;" id="jitsi_video_container">
                        <div class="row">
                            <div class="col-lg-12 ">
                                <div id="jitsi_video" style="display:none;" data-i18n="Loading..."></div>
                            </div>
                        </div>
                    </div>
                    <!-- detail participant view start  -->
                    <div class="content-wrapper w-100 mt-3" style="display: none;" id="participant-list">
                        <div class="row">
                            <div class="col-lg-12 ">
                                <div class="card ">
                                    <div class="card-body">
                                        <div class=" pb-2 mb-2 border-bottom d-flex justify-content-between">
                                            <h6 class="text-dark">
                                                <i class="fas fa-users tx-12"></i> <span data-i18n="Participants"></span><br/>
                                                <a href="#" id="participant_download_link"><i class="fas fa-download tx-12"></i><span data-i18n="Download"></span></a>
                                            </h6>
                                            <div class="px-3 row justify-content-center">
                                                <button id="btn-add-participant" type="button" class="btn btn-indigo-white mb-md-0 mb-3">
                                                    <i class="typcn typcn-plus tx-18 pr-1"></i><span data-i18n="add participant"></span>
                                                </button>
                                                <br/>
                                                <button id="btn-send-reminder-mails" type="button" class="btn btn-indigo-white mb-md-0 mb-3 hidden" data-permission="frontend.eventmanager.participant_reminder">
                                                    <i class="typcn typcn-mail tx-18 pr-1"></i><span data-i18n="Send reminder mails"></span>
                                                </button>
                                            </div>
                                            <div class="d-flex">
                                                <div class="mg-r-20">
                                                    <span class="d-inline-block wd-7 ht-7 bg-success mg-r-5"></span>
                                                    <span id="participant-list-booked">2</span>
                                                    <span id="participant-list-max"></span>
                                                    <label data-i18n="booked"></label>
                                                </div>
                                                <div class="mg-r-20">
                                                    <span class="d-inline-block wd-7 ht-7 bg-warning mg-r-5"></span>
                                                    <span id="participant-list-reserved">0</span>
                                                    <label data-i18n="reserved"></label>
                                                </div>
                                                <div class="mg-r-20">
                                                    <span class="d-inline-block wd-7 ht-7 bg-danger mg-r-5"></span>
                                                    <span id="participant-list-cancel">0</span>
                                                    <label data-i18n="canceled"></label>
                                                </div>
                                                <div class="mg-r-20">
                                                    <span class="d-inline-block wd-7 ht-7 bg-info mg-r-5"></span>
                                                    <span id="participant-list-participated">0</span>
                                                    <label data-i18n="participated"></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="participant-list-container">
                                            <!-- participants generated from snippet here -->

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- detail participant view  -->

                </div>
            </div>
        </div> <!-- content-wrapper  -->

    </div><!-- container -->
</div><!-- az-content -->

{% include 'snippets/CopyRight.tpl' %}
<!-- az-footer -->

<!-- event item snippit -->
<div id="event_item" style="display: None;">
    <li data-selector="list-entry" class="event-element tickets-card d-flex justify-content-start" id="[{event-id}]">
        <div class="w-100">
            <div class="row">
                <div class="tickets-details col-xl-6 col-md-5 col-12 align-self-center">
                    <div class="wrapper">
                        <h5>[{event-title}]</h5>
                    </div>
                </div>
                <div class="col-xl-6 col-md-7 col-12 align-self-start">
                    <i class="fas fa-calendar-alt tx-16 pd-r-10"></i> [{event-date}]
                    <div class="text-flex">
                        <i class="fas fa-users tx-12 pd-r-10"></i> <span
                            class="d-inline-block wd-7 ht-7 bg-success mg-r-5"></span> [{event-participant-booked}]
                        [{event-participant-max}] <span class="pd-r-10" data-i18n="booked"></span>
                        <br/><i class="fas fa-tags tx-12 pd-r-10"></i> [{event-tags}]
                    </div>
                </div>
            </div>
        </div>
        <div class="action-dropdown dropdown">
            <button type="button" class="dropdown-toggle" id="portlet-action-dropdown" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                <i class="icon ion-ios-more"></i>
            </button>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown">
                <a class="dropdown-item" href="#" data-id="[{event-id}]" data-name="quickaction_edit" data-i18n="Edit"></a>
                <a class="dropdown-item" href="#" data-id="[{event-id}]" data-name="quickaction_delete" data-i18n="delete"></a>
            </div>
        </div>
    </li>
</div>

<!-- Organisator form snippit -->
<div id="organizer_data_set" style="display: None;">
    <div id="[{organizer-id}]" data-organizer-entry="[{organizer-id}]" class="d-flex row pb-2 px-3">
        <div class="pr-2 pt-2" data-organizer-container="organizer_name">
            <input class="form-control" data-organizer-input="organizer_name_value" type="text" placeholder="Organizer name">
        </div>
        <div class="pr-2 pt-2" data-organizer-container="organizer_email">
            <input class="form-control pt-2" data-organizer-input="organizer_email_value" type="email" placeholder="E-Mail">
        </div>
        <div class="px-0 pt-2" data-organizer-container="delete_organizer_button">
            <button name="organizer_delete_button" class="btn btn-outline-secondary btn-icon" data-organizer-input="delete_organizer_button" onclick="this.parentNode.parentNode.remove(); return false;">
                <i class="typcn typcn-trash"></i></button>
        </div>
    </div>
</div>

<!-- Organisator item snippit -->
<div id="organizer_item" style="display: None;">
    <div class="az-contact-item">
        <div class="az-contact-body ml-0">
            <h6>[{organizer-name}]</h6>
            <span>[{organizer-email}]</span>
        </div>
    </div>
</div>


<!-- Participant item snippit -->
<div id="participant_item" style="display: None;">
    <div class="row az-contact-item d-flex justify-content-between mx-1" id="[{participant-id}]">
        <div class="az-contact-body ml-0">
            <h6 class="mg-b-0 tx-inverse">[{participant-lastname}], [{participant-firstname}]</h6>
            <span class="mr-4">[{participant-email}]</span>
            <span class="mr-4">[{participant-phone}]</span>
        </div>
        <div class="col text-center">
            <select id="[{participant-tags-selector}]"
                    data-type="tags"
                    data-id="[{participant-id}]"
                    class="form-control select2"
                    multiple="multiple"
                    data-select2-id="[{participant-tags-selector}]"
                    data-participant-tags-selector="[{participant-email}]">
            </select>
        </div>
        <div class="col text-center">
            <textarea placeholder="Notizen"
                      data-type="notes"
                      data-id="[{participant-id}]"
                      data-selector-participant-notes="[{participant-id}]">[{participant-notes}]</textarea>
        </div>
        <div data-permission="frontend.eventmanager.participant_address_field" class="col text-center hidden">
            <textarea placeholder="Addresse"
                      data-type="address"
                      data-id="[{participant-id}]"
                      data-selector-participant-address="[{participant-id}]">[{participant-address}]</textarea>
        </div>
        <div class="col text-center">
            <span class="badge [{participant-status-class}]">[{participant-status}]</span>
        </div>
        <div class="">
            <div class="action-dropdown dropdown">
                <button type="button" class="dropdown-toggle" id="portlet-action-dropdown" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false"><i class="icon ion-ios-more"></i></button>
                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown">
                    <!--Set participant_id as data-id instead of partipant email!!! render-eventmanager.js line 448-->
                    <a class="dropdown-item" href="#" data-id="[{participant-id}]" data-name="quickaction_cancelparticipant" data-i18n="canceled"></a>
                    <a class="dropdown-item" href="#" data-id="[{participant-id}]" data-name="quickaction_reservedparticipant" data-i18n="reserved"></a>
                    <a class="dropdown-item" href="#" data-id="[{participant-id}]" data-name="quickaction_bookedparticipant" data-i18n="booked"></a>
                    <a class="dropdown-item" href="#" data-id="[{participant-id}]" data-name="quickaction_participatedparticipant" data-i18n="participated"></a>
                    <a class="dropdown-item" href="#" data-id="[{participant-id}]" data-name="quickaction_deleteparticipant" data-i18n="delete"></a>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- share link modal -->
<div id="share_event_modal" class="modal">
    <div class="modal-dialog" role="document">
        <div class="modal-content modal-content-demo">
            <div class="modal-header">
                <h6 class="modal-title" data-i18n="Share invitation"></h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">
                <img id="share_qr_code" src=""/>
                <h6 data-i18n="Share with link"></h6>
                <div id="textAndCopy" class="d-flex">
                    <input id="share_event_link" type="text" class="form-control mg-r-10" value="Linkgenerierung fehlgeschlagen">
                    <button id="btn-copy-event-link" class="btn btn-indigo btn-block" data-i18n="copy link"></button>
                </div>
                <div id="success" class="alert alert-success d-flex hidden"></div>
                <div id="failure" class="alert alert-danger d-flex hidden"></div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-outline-light" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>
<!--Add participant modal-->
<div>

    <div id="add-participant-modal" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h6 class="modal-title" data-i18n="add participant"></h6>
                </div>
                <form id="event_participant_add_form" action="#" method="post">
                    <div class="modal-body">
                        <div class="row row-xs mg-b-20">
                            <input id="participant_first_name_value" class="form-control" data-organizer-input="participant_first_name_value" type="text" placeholder="First name" required>
                        </div>
                        <div class="row row-xs mg-b-20">
                            <input id="participant_last_name_value" class="form-control" data-organizer-input="participant_last_name_value" type="text" placeholder="Last name" required>
                        </div>
                        <div class="row row-xs mg-b-20">
                            <input id="participant_email_value" class="form-control pt-2" data-organizer-input="participant_email_value" type="email" placeholder="E-Mail" required>
                            <input id="participant_id_value" type="hidden">
                        </div>
                        <div class="row row-xs mg-b-20">
                            <label for="contact_to_participant_selection" data-i18n="take from contact:">:</label>
                            <select id="contact_to_participant_selection" class="form-control"></select>
                        </div>
                    </div>
                    <div class="modal-footer justify-content-center">
                        <button type="submit" id="btn-confirm-participant" class="btn btn-indigo" data-i18n="Save"></button>
                        <button type="button" class="btn btn-secondary" data-dismiss="modal" data-i18n="Close"></button>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <!--dialog id="add-participant-modal">
        <div class="modal-dialog" role="document">
            <div class="modal-content modal-content-demo overflow-hidden">
                <div class="d-flex row pb-2 px-3 justify-content-between align-content-center">
                    <h5 data-i18n="Custom signup">Manuelle Buchung</h5>
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close" id="participant-modal-close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>


                <p data-i18n="Enter participant details here">Trage hier die Gastdaten ein</p>
                <div class="d-flex row pb-2 px-3">
                    <div class="pr-2 pt-2" data-organizer-container="participant_first_name">
                        <input id="participant_first_name_value" class="form-control" data-organizer-input="participant_first_name_value" type="text" placeholder="Vorname" required>
                    </div>
                    <div class="pr-2 pt-2" data-organizer-container="participant_last_name">
                        <input id="participant_last_name_value" class="form-control" data-organizer-input="participant_last_name_value" type="text" placeholder="Nachname" required>
                    </div>
                    <div class="pr-2 pt-2" data-organizer-container="participant_email">
                        <input id="participant_email_value" class="form-control pt-2" data-organizer-input="participant_email_value" type="email" placeholder="E-Mail" required>
                        <input id="participant_id_value" type="hidden">
                    </div>
                    <div id="btn-confirm-participant" class="px-0 pt-2" data-organizer-container="delete_organizer_button">
                        <button name="btn-confirm-participant" class="btn btn-indigo ml-2 mb-2 mb-sm-0">
                            <span class="d-none d-sm-inline">Speichern</span>
                        </button>
                    </div>
                </div>
                <div class="d-flex row pb-8 px-3">
                    <div class="pr-8 pt-3">
                        <label for="contact_to_participant_selection">Übernahme aus Kontakt:</label>
                        <select id="contact_to_participant_selection" class="form-control"></select>
                    </div>
                </div>
            </div>
        </div>
    </dialog-->
</div>


{% with select2=true, bootstrapdatetimepicker=false, momentjs=true, perfectscrollbar=false %}
    {% include 'snippets/global-script-include.tpl' %}
{% endwith %}

<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/daterangepicker/daterangepicker.js?v=[cs_version]"></script>
<script src="https://jitsi.planblick.com/external_api.js"></script>

{% with circuit="event-manager-circuit" %}
    {% include 'snippets/framework-script.tpl' %}
{% endwith %}


</body>

</html>